Bug 1171311 - Review Request: nodejs-lower-case - Lowercase a string
Summary: Review Request: nodejs-lower-case - Lowercase a string
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1171263
Blocks: 1171338 1171350
TreeView+ depends on / blocked
 
Reported: 2014-12-05 21:27 UTC by Piotr Popieluch
Modified: 2015-02-15 20:40 UTC (History)
2 users (show)

Fixed In Version: nodejs-lower-case-1.0.2-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-27 00:57:42 UTC
panemade: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Piotr Popieluch 2014-12-05 21:27:34 UTC
Spec URL: https://piotrp.fedorapeople.org/nodejs-lower-case.spec
SRPM URL: https://piotrp.fedorapeople.org/nodejs-lower-case-1.0.2-1.fc21.src.rpm
Description: Lowercase a string
Fedora Account System Username: piotrp

Comment 1 Parag AN(पराग) 2014-12-19 16:45:01 UTC
Review:

+ Package built successful in mock (f22 x86_64)

+ rpmlint on generated rpms gave output
nodejs-lower-case.noarch: W: spelling-error %description -l en_US toString -> to String, to-string, stringing
nodejs-lower-case.noarch: W: spelling-error %description -l en_US booleans -> boo leans, boo-leans, Boolean
nodejs-lower-case.noarch: W: only-non-binary-in-usr-lib
nodejs-lower-case.src: W: spelling-error %description -l en_US toString -> to String, to-string, stringing
nodejs-lower-case.src: W: spelling-error %description -l en_US booleans -> boo leans, boo-leans, Boolean
2 packages and 0 specfiles checked; 0 errors, 5 warnings.

+ Source verified with upstream as (sha256sum)
srpm tarball: b55561ceb44b04815583f371ed25c094106745b7f06b764215f961dde616f465
upstream tarball:  b55561ceb44b04815583f371ed25c094106745b7f06b764215f961dde616f465

+ License is "MIT" and included in its own LICENSE file.

+ follows nodejs packaging guidelines.

APPROVED.

Comment 2 Piotr Popieluch 2014-12-19 17:17:40 UTC
New Package SCM Request
=======================
Package Name: nodejs-lower-case
Short Description: Lowercase a string
Upstream URL: https://github.com/blakeembrey/lower-case
Owners: piotrp
Branches: f20 f21 el6 epel7

Comment 3 Gwyn Ciesla 2014-12-19 17:26:59 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2014-12-19 19:09:33 UTC
nodejs-lower-case-1.0.2-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/nodejs-lower-case-1.0.2-1.fc20

Comment 5 Fedora Update System 2014-12-19 19:09:59 UTC
nodejs-lower-case-1.0.2-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/nodejs-lower-case-1.0.2-1.fc21

Comment 6 Fedora Update System 2014-12-20 08:36:23 UTC
nodejs-lower-case-1.0.2-1.fc21 has been pushed to the Fedora 21 testing repository.

Comment 7 Piotr Popieluch 2014-12-27 00:57:42 UTC
package built, closing.

Comment 8 Fedora Update System 2014-12-29 10:02:36 UTC
nodejs-lower-case-1.0.2-1.fc21 has been pushed to the Fedora 21 stable repository.

Comment 9 Fedora Update System 2014-12-29 10:03:25 UTC
nodejs-lower-case-1.0.2-1.fc20 has been pushed to the Fedora 20 stable repository.

Comment 10 Fedora Update System 2015-01-27 21:02:42 UTC
nodejs-lower-case-1.0.2-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/nodejs-lower-case-1.0.2-1.el7

Comment 11 Fedora Update System 2015-02-15 20:40:01 UTC
nodejs-lower-case-1.0.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.